{
  "name": "task/memori_sql",
  "select": [
    "task_description",
    "task_task_type",
    "task_task_state",
    "task_record_id"
  ],
  "from": "query/task/memori_subquery_sql.json",
  "from_alias": "result",
  "query": [
    [
      "task_task_type",
      "=",
      "task"
    ],
    "and",
    [
      "task_task_state",
      "=",
      "active"
    ]
  ]
}
